Affected packages

Packages affected by cairo upgrade from 1.16.0-4.fc30 to 1.16.0-5.fc30 (in Fedora 30)
Package Current state Build Distance Build time
ironjacamar build 2 4 months ago
reflections build 2 4 months ago
sparkleshare build 2 5 months ago
jberet build 2 5 months ago
octave build 2 5 months ago
libsbml build 3 4 months ago
qgis build 3 5 months ago
erlang-bitcask build 4 4 months ago
takari-lifecycle build 4 5 months ago
mnemosyne build 4 5 months ago
uom-se build None a month ago
takari-smart-builder build None 4 months ago
takari-filemanager build None 5 months ago
tesla-polyglot build None 5 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by cairo upgrade from 1.16.0-4.fc30 to 1.16.0-5.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.